Kaiten
Licenses

GetUser all licenses

Retrieve a list of all licenses

GET
/licenses

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://demo.kaiten.sh/licenses"
[
  {
    "description": "This license provides access to all enterprise features including advanced analytics, priority support, and unlimited users.",
    "id": "123e4567-e89b-12d3-a456-426614174000",
    "isActive": true,
    "isDefault": false,
    "name": "Enterprise License",
    "slug": "enterprise-license",
    "type": "paid",
    "version": "1",
    "versionName": "Winter 2024 Release"
  }
]
{
  "detail": "Property foo is required but is missing.",
  "errors": [
    {
      "location": "string",
      "message": "string",
      "value": null
    }
  ],
  "instance": "https://example.com/error-log/abc123",
  "status": 400,
  "title": "Bad Request",
  "type": "https://example.com/errors/example"
}
{
  "detail": "Property foo is required but is missing.",
  "errors": [
    {
      "location": "string",
      "message": "string",
      "value": null
    }
  ],
  "instance": "https://example.com/error-log/abc123",
  "status": 400,
  "title": "Bad Request",
  "type": "https://example.com/errors/example"
}
{
  "detail": "Property foo is required but is missing.",
  "errors": [
    {
      "location": "string",
      "message": "string",
      "value": null
    }
  ],
  "instance": "https://example.com/error-log/abc123",
  "status": 400,
  "title": "Bad Request",
  "type": "https://example.com/errors/example"
}